body {
background-color:#;
color:#fff;
background-image: url(../images/bg.jpg);
background-repeat: repeat-x;

font-family:  "Trebuchet MS" Verdana, Arial, Helvetica, sans-serif;
margin: 0 auto;
padding: 0; 

}


a{
text-decoration:none;
color:#fff;
font-weight:bold;
}


a:hover{text-decoration:underline;}
a img{border:0;}
p{margin:0 0 18px 10px;}
ul,ol,dl{font-size:0.9em; margin:2px 0 16px 35px;}
ul ul,ol ol{margin:4px 0 4px 35px;}



#wrapper{
width: 1000px;
background-color:#0066CC;
margin: 10px auto;
border: 0px solid #f4e225;       /* removed border - problems with gallery */
text-align:left;
}




#banner{
height: 245px;
margin:0px;
background-image: url(../images/banner.png);    
background-repeat:no-repeat;
}


/* start main division elements*/


#main {
    margin-left: 20px;
    background:#003399;
    border: 2px solid #fed906;
    padding-left:30px;   
    padding-bottom:30px;
    float:left;
    width:60%;
    }
       
    
  #main p{
margin-right: 5px;
margin-left: 20px;
text-indent: 0em;
} 


/* end main */
#nav{
width: 100%;
font-weight: bold;
padding-left:0px;
}

#nav:after{ /*Add margin between menu and rest of content in Firefox*/
content: "."; 
display: block; 
height: 0; 
clear: both; 
visibility: hidden;
}

#nav ul{
border: 1px solid #BBB;
width: 100%;
background: url(../images/yellowbg.gif) center center repeat-x; /*THEME CHANGE HERE*/
padding: 4px 0;
margin: 0;
text-align: center; /*set value to "left", "center", or "right"*/
}

#nav ul li{
display: inline;
}

#nav ul li a{
color: #000;
padding: 4px 7px;
margin: 0;
text-decoration: none;
border-right: 0px solid #0505b8; /*THEME CHANGE HERE*/
}



#nav ul li a:hover{
background: url(../images/yellowbg-over.gif) center center repeat-x; /*THEME CHANGE HERE*/

}



/* side bar page elements*/
    
#sidebar {
    margin-right: 20px;
    background:#003399;
    border: 2px solid #fed906;       /* added center line */
    float:right;
    padding: 30px;
    width:25%;
    }
    
#sidebar p{
text-indent: 0.5em;
padding-right: 20px;
color: #ECBA0E;
}

/* end sidebar */  

/* start font elements*/

h1 {
	font-size: 200%;
	color: #ECBA0E;
	margin: 30px;
	padding: 0px;
}


h2 {
	font-size: 150%;
	color: #ECBA0E;
	margin-left: 10px;      /*removed margin*/
	
}


h3 {
	font-size: 130%;
	color: #ECBA0E;
	margin-left: 10px;
}


h4 {
	font-size: 120%;
	color: #cd0636;
	font-weight:bold;
	margin-top: 0px;
	padding-left:40px
}


h5 {
	font-size: 100%;
	color: #ECBA0E;
        margin: 5px;
	padding-top: 20px;
	padding-bottom: 0px
	}


h6{
   
    color: #008C00;
    font-size: 100%;
    text-align:center;
    padding-right:85px
    }

/* start image floating */

.round {
  -moz-border-radius:3ex;
  -webkit-border-radius:3ex;
} 

.leftimage {
	float: left;
	margin-right: 10px;
	padding-top: 5px;
	border: 0px solid #fff;          /* image on events page sidebar */
}


.left_banner{
	float: left;
        margin-left: 20px;         
        margin-top: 140px;
}

.right_banner{
	float: right;
        margin-right: -30px;         /* not being used */
        margin-top: 140px;
}

.wholepour {
float: left;
margin-left: -240px;          
margin-top: -300px;
}

.lightpour {
float: right;
margin-right: -200px;          /* not being used*/
margin-top: -250px;
}

.rightimage_main {
float: right;
margin-right: 150px;          
margin-bottom: 0px;
}



.leftimage_main {
float: left;
margin-bottom: 20px;
}


.sidebar_image {
border: 0px solid #fff;   /*not used a present */
margin-left:5px;
}

/* clear element*/

.clearit {
	display: block;                
	clear: both;
}

#footer {
border-top: 1px dotted #ffffff;
background: #000;
color: #fff;
margin: 10px;
}

#footer p{
font-size: 1em;
margin: 10px;
padding: 10px;
}



#footer ul
{
list-style: none;
padding: 0px;                        
margin: 0;
}



#footer li
{
float: left;
margin: 0 4em;
}
	  









